html, body {
    height: 100%; /* Ensure html and body take full viewport height */
    margin: 0; /* Remove default body margin */
}
html {
    overflow-y: scroll;
    scroll-behavior: smooth;
}
body {
    display: flex; /* Use flexbox for layout */
    flex-direction: column; /* Stack children vertically */
    font-family: "Roboto";
    font-weight: 400;
    font-style: normal;
    background-color: #303446;
}
main {
    flex-grow: 1; /* Allow the main content to take up all available space */
    /* Adding some padding to the main content itself for aesthetics, if desired */
    padding: 1rem;
}

p {
    color: white !important;
}

h1 {
    font-family: "Gaegu", sans-serif !important;
    font-size: 1.875rem !important; /* text-3xl */
    line-height: 2.25rem !important; /* text-3xl line-height */
    font-weight: 700 !important; /* font-bold */
    color: white !important;
}